{
  "dialogs": {
    "add-piece": {
      "title": "Dodaj datoteko",
      "info": {
        "info": "Vaša datoteka je bila dodana. Ko bo datoteka obdelana in na voljo na platformi, vas bomo o tem obvestili. Trenutno postopek traja približno 1 teden, a delamo na tem, da bo postopek v prihodnosti popolnoma avtomatiziran.",
        "error": "Prišlo je do napake."
      },
      "label": {
        "name": "Ime *",
        "email": "Elektronska pošta *",
        "composerOrArtist": "Skladatelj ali izvajalec *",
        "title": "Naslov glasbenega primera *",
        "musicFile": "Glasbena datoteka (partitura)",
        "audioFile": "Glasbena datoteka (zvočni posnetek)",
        "formats": {
          "text": "Prikaz partiture je omogočen za datoteke v .mscz (MuseScore), musicXML (stisnjena ali ne), **kern, MEI, ali midi formatu. Zvočni posnetek je mogoče naložiti tudi preko oblik .ogg, .mp3, YouTube povezave in drugih. Slednji bo prikazan v valovni obliki."
        },
        "conditions": {
          "text": "Z oddajo tega obrazca se strinjam, da bo ekipa Algomus vnesene podatke uporabila za vzpostavitev stika z mano in za obdelavo datotek, ki mi bodo posledično na voljo na platformi Dezrann. Moji podatki bodo obravnavani v skladu z Algomus politiko zasebnosti.",
          "pp": "Politika zasebnosti"
        }
      },
      "action": {
        "cancel": "Prekliči",
        "submit": "Potrdi"
      },
      "error": {
        "required": "To polje je obvezno.",
        "email": "Elektronska pošta mora biti veljavna."
      }
    },
    "change-password": {
      "title": "Spremeni geslo",
      "oldPassword": "Staro geslo",
      "newPassword": "Novo geslo",
      "confirmedPassword": "Potrdi novo geslo",
      "cancel": "Prekliči",
      "passwordsMustMatch": "Geslo se mora ujemati.",
      "tooShortPassword": "Geslo mora vsebovati 8 ali več znakov.",
      "unauthError": "Vnešeno staro geslo je napačno.",
      "serverUnreachable": "Strežnika ni bilo mogoče doseči.",
      "unknownError": "Neznana napaka"
    },
    "export-analysis": {
      "title": "Izvozi analizo kot .dez datoteko",
      "info": {
        "info": "Datoteka `.dez` vsebuje vsebuje vse oznake."
      },
      "error": {
        "characters": "Dovoljeni znaki:",
        "required": "Ime je obvezno."
      },
      "action": {
        "export": "Izvozi",
        "cancel": "Prekliči"
      },
      "label": {
        "filename": "Ime datoteke"
      }
    },
    "login": {
      "title": "Vpis",
      "cancel": "Prekliči",
      "login": "Vpis",
      "username": "Uporabniško ime",
      "password": "Geslo"
    },
    "sync-upload": {
      "title": "Nalaganje sinhronizacije (javni oblak)",
      "info": {
        "save": "Javni oblak v skupni rabi. Shranjeno sinhronizacijo lahko odpre in prenese kdorkoli. Če želite sinhronizacijo odstraniti ali spremeniti obstoječo, potrebujete uporabniški račun. Za zasebno uporabo lahko namesto tega shranite in naložite sinhronizacijo iz osebne datoteke."
      },
      "actions": {
        "cancel": "Prekliči",
        "upload": "Naloži"
      }
    },
    "analysis-upload": {
      "title": "Nalaganje analize (v javni oblak)",
      "info": {
        "save": "Javni oblak v skupni rabi. Shranjeno analizo lahko odpre in prenese kdorkoli. Če želite analizo odstraniti ali spremeniti obstoječo, potrebujete uporabniški račun. Za zasebno uporabo lahko namesto tega shranite in naložite analizo iz osebne datoteke."
      },
      "label": {
        "analysis": "Tip analize"
      }
    },
    "warning": {
      "dialog": {
        "warnPieceMissing": {
          "title": "Neveljavna povezava",
          "text": "Ta primer ne obstaja {path} V kolikor gre za napako, prosimo, obvestite administratorja ({contact}). V nasprotnem primeru izberite drugi primer."
        },
        "warnPieceUnauth": {
          "title": "Nepooblaščen dostop",
          "text": "Nimate dostopa za ogled tega dela {path} V kolikor gre za napako, prosimo, obvestite administratorja ({contact}). V nasprotnem primeru izberite drugi primer."
        },
        "warnPieceServer": {
          "title": "Ni strežnika",
          "text": "Strežnik glasbenega korpusa ne deluje. Prosimo, obvestite administratorja ({contact}) ali uporabite enega izmed dostopnih primerov."
        },
        "warnPieceOther": {
          "title": "Neznana napaka",
          "text": "Zgodila se je nepredvidena napaka. Prosimo, obvestite administratorja ({contact})."
        },
        "warnYoutubeError": {
          "title": "Napaka Youtube povezave",
          "text": "Youtube posnetka ni bilo mogoče naložiti. Zvočni posnetek za dotični primer ni na voljo. Prosimo, obvestite administratorja ({contact})."
        },
        "warnAudioFileError": {
          "title": "Napaka zvočnega posnetka",
          "text": "Zvočnega posnetka ni bilo mogoče naložiti. Zvočni posnetek za dotični primer ni na voljo. Prosimo, obvestite administratorja ({contact})."
        },
        "warnAnalysisMissing": {
          "title": "Neveljavna povezava",
          "text": "Dotične analize {path} ni bilo mogoče najti. V kolikor gre za napako, prosimo, obvestite administratorja ({contact}). V nasprotnem primeru izberite drugo analizo."
        },
        "warnAnalysisParsing": {
          "title": "Neveljavna datoteka",
          "text": "Med nalaganjem vaše analize {path} se je zgodila nepredvidena napaka. Prosimo, obvestite administratorja ({contact}) ali ustvarite novo analizo."
        },
        "warnAnalysisUnknown": {
          "title": "Nepredvidena napaka",
          "text": "Med nalaganjem vaše analize {path} se je zgodila nepredvidena napaka. Prosimo, obvestite administratorja ({contact}) ali ustvarite novo analizo."
        },
        "warnAnalysisUnsaved": {
          "title": "Neshranjene spremembe",
          "text": "Vaša analiza je bila spremenjena. Želite zapustiti stran brez shranjenih sprememb?"
        },
        "warnSyncMissing": {
          "title": "Neveljavna povezava",
          "text": "Dotične sinhronizacijske datoteke {path} ni bilo mogoče najti. V kolikor gre za napako, prosimo, obvestite administratorja ({contact}). V nasprotnem primeru izberite drugo sinhronizacijsko datoteko."
        },
        "warnSyncParsing": {
          "title": "Neveljavna datoteka",
          "text": "Med nalaganjem vaše sinhrozacijske datoteke {path} je prišlo do nepredvidene napake. Prosimo, obvestite administratorja ({contact}) ali naložite novo sinhronizacijsko datoteko."
        },
        "warnSyncUnknown": {
          "title": "Nepredvidena napaka",
          "text": "Med nalaganjem vaše sinhrozacijske datoteke {path} je prišlo do nepredvidene napake. Prosimo, obvestite administratorja ({contact}) ali naložite novo sinhronizacijsko datoteko."
        },
        "warnSyncUnsaved": {
          "title": "Neshranjene spremembe",
          "text": "Vaša sinhronizacija je bila spremenjena. Želite zapustiti stran brez shranjenih sprememb?"
        },
        "warnAnalysisUploadServerUnauth": {
          "text": "Nimate dovoljenja za spremembo imena analize v {name}. Izberite drugo ime."
        },
        "warnAnalysisUploadServer": {
          "text": "Strežnik ni na voljo."
        },
        "warnAnalysisUploadParsing": {
          "text": "Analiza je pokvarjena. Prosimo, kontaktirajte administratorja ({contact})."
        },
        "warnAnalysisUpload": {
          "text": "Neznana napaka"
        },
        "warnSyncUploadServerUnauth": {
          "text": "Nimate dovoljenja za spreminjanje sinhronizacije {name}."
        },
        "warnSyncUploadServer": {
          "text": "Strežnika ni bilo mogoče doseči."
        },
        "warnSyncUploadParsing": {
          "text": "Sinhronizacija je pokvarjena. Prosimo, kontaktirajte administratorja ({contact})."
        },
        "warnSyncUpload": {
          "text": "Neznana napaka"
        }
      },
      "slots": {
        "contact": "Kontaktni obrazec"
      },
      "buttons": {
        "close": "V redu",
        "cancel": "Ne",
        "validate": "V redu"
      }
    }
  }
}
